LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Public Attributes | List of all members
oslProcessInfo Struct Reference

`#include <process.h>`

## Public Attributes
sal_uInt32 | Size
oslProcessData | Fields
oslProcessIdentifier | Ident
oslProcessExitCode | Code
TimeValue | UserTime
TimeValue | SystemTime
sal_uInt32 | HeapUsage

## Member Data Documentation

## ◆ Code

oslProcessExitCode oslProcessInfo::Code

## ◆ Fields

oslProcessData oslProcessInfo::Fields

## ◆ HeapUsage

sal_uInt32 oslProcessInfo::HeapUsage

## ◆ Ident

oslProcessIdentifier oslProcessInfo::Ident

## ◆ Size

sal_uInt32 oslProcessInfo::Size

## ◆ SystemTime

TimeValue oslProcessInfo::SystemTime

## ◆ UserTime

TimeValue oslProcessInfo::UserTime

The documentation for this struct was generated from the following file:

- osl/process.h